/**
 * Returns signed distance from `p` to 2D quadratic bezier (given by points A,
 * B, C).
 *
 * @remarks
 * Ported from original GLSL impl by Inigo Quilez:
 *
 * - https://www.shadertoy.com/view/MlKcDD
 * - https://iquilezles.org/articles/distfunctions2d/
 */
export declare const sdfQuadratic2: import("@thi.ng/shader-ast").TaggedFn4<"vec2", "vec2", "vec2", "vec2", "float">;
//# sourceMappingURL=bezier.d.ts.map